/**
 * Theme Name: Cheeky Chairs
 * Description: Custom Child theme
 * Author: Shan Ricciardi
 * Template: blocksy
 * Text Domain: blocksy
 */

 footer h2.gform_title {
    color: #fff;
    text-align: center;
}
footer input#input_2_4_3 ,footer input#input_2_4_6, footer input#input_2_1{
    height: 4rem;
}
footer label.gfield_label.gform-field-label{
    color: #fff;
}


footer input#gform_submit_button_2 {
    background: var(--theme-palette-color-1);
    padding: 23px 36px;
    font-weight: 800;
    text-transform: uppercase;
}

footer label.gform-field-label.gform-field-label--type-sub {color: #fff;}
footer .gform-theme--foundation #field_submit {
    align-items: center;
}
.stk-block-button { font-family: inherit; font-weight: 800;text-transform: uppercase;}